From: eko_prastiyo([email-masked]<BR>
Date: 28 February 2000<P>

<BR>
beta coba tuk mengirim adinda <BR>
<BR>
cuma ini yang terucap di keyboard<BR>
<BR>
tapi hatiku.......<BR>
<BR>
ingin lebih dalam bersamamu<BR>
<BR>
I hope this card can make you happy and pleasure<BR>
<BR>
please always remember me <BR>
<BR>
eko
<HR>
From: kevin urenda<BR>
Date: 28 February 2000<P>

UGH-<BR>
I am sadly lacking in concentration lately...<BR>
sorry folks, last week it was a misspelled title, now I am misspelling words in my descriptions...  soon, it'll be my name or something...<BR>
<BR>
&lt;runs off looking for those memory pills...&gt;<BR>
<BR>
k
<HR>
From: Misti<BR>
Date: 28 February 2000<P>

Megs,<BR>
   Happy Belated Birthday! Sorry I wasn't able to send you a card...I was being held captive by my wonderfully close-knit family. My mom and step-dad were in town this weekend so that meant shopping all day Saturday (uggh- did manage to snag *Timequake* by Kurt Vonnegut and some cool orange dreamsicle body lotion, however)and then honky tonkin' in Cow Town (Fort Worth)on Saturday night. It was so ironic- I hadn't been to Billy Bob's (this huge country music venue/bar/pool hall/indoor rodeo arena)since last June when I went there with my ex, and Toby Keith just happened to be there. I saw Toby Keith in concert at Fort Sill on the Fourth of July with my ex. Went back to the photo booth where Brian and I made two minutes worth of decent memories and got wacky for the camera. I'll e-mail you the results as soon as I scan 'em. Long story short: Hope you had a damn good birthday. Sounds like you did!<BR>
Shadygirl,<BR>
    Read the *calciyum* haiku I just submitted. That was written about Donnie. Yes, he dropped by my apartment on Friday night. We had milk and cookies and then he serenaded me with "Please Don't Go, Girl." I said,"I'm just going to the bathroom! I'll be right back!" Ha!!!!!!!<BR>
   :)misti, certifiable chica loca 
<HR>
From: Krystal <BR>
Date: 28 February 2000<P>

All the poems that I read on here were great.  I really like that the guys show their feelings.  I don't know to many guys that do that.  My boyfriend and I just broke up so it is nice to know that I am not the only girl in the world going through the pain of loss.  The poem that really hit my heart was "Last Goodbye" author unknow written on July 2, 1997.  It is a great poem and it is so very true on how I am feeling.  This is a great web site.
<HR>
Date: 28 February 2000<P>

Misti- Thanks for the belated wishes.  Your train of thought was too fast for me...what? you got wacky with Toby Keith?  hehe...ok well anyways.  Ya it wasn't a bad weekend.  Tequila night Thursday.  Sick Friday.  Psychic Saturday.  And Seafood with the Fam on Sunday.  Sounds like a lineup for Nick at Nite ;)<BR>
<BR>
Calypso- REALLY liked the last two lines of Details.  <BR>
<BR>
Off I go to try and write something about this palm reader...<BR>
<BR>
*blowing kisses g'night*<BR>
Megs
<HR>
From: j<BR>
Date: 28 February 2000<P>

 Your corny sight sux. I think all the poems and stories are gay and shit full. My little sister can make better sense then this crap ass shit. Whoever wrote all this bullshit, may i just say your all weenas
<HR>